deb-multimedia
.org repository

Details for obs-plugins (1:25.0.8-dmo3) - armel - Unstable/Sid

recorder and streamer for live video content (plugins)



Description-md5: ad783fd4cc0c51d0ced5e8790fafe384
Section: video
Priority: optional
Filename: pool/main/o/obs-studio-dmo/obs-plugins_25.0.8-dmo3_armel.deb
Size: 2131264
MD5sum: 14cccfef67806dab7ee4043f048bb625
SHA256: a6dcf3b6eafecc3f56d3156272c543b7a558ba2d67ef927a8b2b5c5b1c97d354



Section: video
Priority: optional
Build-Date: 27 July 2020

Depends:
   - libasound2 (>= 1.0.16).
   - libavcodec58 (>= 10:4.3.1).
   - libavdevice58 (>= 10:4.3.1).
   - libavformat58 (>= 10:4.3.1).
   - libavutil56 (>= 10:4.3.1).
   - libc6 (>= 2.30).
   - libcurl3-gnutls (>= 7.16.2).
   - libfdk-aac2 (>= 1:2.0.1).
   - libfontconfig1 (>= 2.12.6).
   - libfreetype6 (>= 2.2.1).
   - libgcc-s1 (>= 3.5).
   - libjack-jackd2-0 (>= 1.9.10+20150825) or libjack-0.125.
   - libjansson4 (>= 2.5).
   - libluajit-5.1-2 (>= 2.0.4+dfsg).
   - libmbedcrypto3 (>= 2.13).
   - libmbedtls12 (>= 2.13).
   - libmbedx509-0 (>= 2.0).
   - libobs0 (>= 1:25.0.8).
   - libpulse0 (>= 0.99.1).
   - libpython3.8 (>= 3.8.2).
   - libqt5core5a (>= 5.14.1).
   - libqt5gui5 (>= 5.2.0~alpha1) or libqt5gui5-gles (>= 5.2.0~alpha1).
   - libqt5widgets5 (>= 5.14.1).
   - libspeexdsp1 (>= 1.2~beta3.2-1).
   - libstdc++6 (>= 6).
   - libswscale5 (>= 10:4.3.1).
   - libudev1 (>= 183).
   - libv4l-0 (>= 0.5.0).
   - libx11-6.
   - libx264-161 (>= 4:0.161.3018+gitdb0d417).
   - libxcb-randr0 (>= 1.12).
   - libxcb-shm0.
   - libxcb-xfixes0.
   - libxcb-xinerama0.
   - libxcb1.
   - libxcomposite1 (>= 1:0.4.5).
   - libxfixes3.
   - python3:any.
   - python3.8.
Recommends:
   - vlc.

Source: obs-studio-dmo
Website: https://obsproject.com
Installed-Size: 7 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: obs-plugins

You can also browse the application directory for obs-plugins.